@charset "utf-8";

/* 画面上での設定 */
@media projection, screen {
	/* 表示させるタブ以外を非表示にする */
	.ui-tabs-hide {
		display: none;
	}
}

/* 印刷時の設定 */
@media print {
	/* 印刷時タブ表示解除 */
	.ui-tabs-nav {
		display: none;
	}
}


/*-------------------------------------------*/
/*	タブのスキン設定
/*-------------------------------------------*/

/* タブメニュー設定 */
#content .ui-tabs-nav:before, #content .ui-tabs-nav:after{
	content:"";
	display:table;
}
#content .ui-tabs-nav:after{
	clear:both;
}
#content .ui-tabs-nav{
	margin: 0 !important;
	padding: 0 2px 0 0;
	*zoom:1;
}

/* 通常のタブメニュー */
#content .ui-tabs-nav li {
	list-style: none !important;
	float: left;
	margin: 0 2px 0 0 !important;
	min-width: 100px; /* be nice to Opera */
}
#content .ui-tabs-nav a{
	display: block;
	background: url('../images/page/tab-nav-bg.gif') no-repeat;
	margin: 1px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
	padding: 6px 0px 0px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	white-space: nowrap; /* required in IE 6 */    
	outline: 0; /* prevent dotted border in Firefox */
	width: 125px; /* IE 6 treats width as min-width */
	min-width: 125px;
	height: 28px; /* IE 6 treats height as min-height */
	min-height: 28px;
}
#content .ui-tabs-nav a.large{
	background: url('../images/page/tab-nav-bg_L.gif') no-repeat;
	width:150px;
}

/* アクティブなタブメニュー */
#content .ui-tabs-nav a:hover, #content .ui-tabs-nav .ui-state-active a {
	color: #333333;
	background:url('../images/page/tab-nav-bg.gif') no-repeat 0px -33px;
}
#content .ui-tabs-nav a.large:hover, #content .ui-tabs-nav .ui-state-active a.large {
	background:url('../images/page/tab-nav-bg_L.gif') no-repeat 0px -33px;
}

/* タブパネル */
.ui-tabs-panel {
	border-top: 1px solid #FFFFFF;
	background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading */
}

/* タブタイトル */
.ui-tabs-panel .tab-title{
	background:#d4effb;
	height:auto;
	padding:5px 5px 5px 15px;
	border:1px solid #9fc5d8 !important;
	box-sizing:border-box;
	margin-bottom:15px;
}
.ui-tabs-panel .tab-title h2{
	margin:0px !important;
	border-top:none !important;
	border-right:none !important;
	border-bottom:none !important;
	border-left:5px solid #0541d1;
	padding:0px 0px 0px 10px !important;
	font-size:22px;
}

/* タブパネルロード */
.ui-tabs-loading em {
	padding: 0 0 0 20px;
	background: url(../images/page/tab-loading.gif) no-repeat 0 50%;
}

